<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:output method="xml" encoding="UTF-8" indent="yes"/>

  <xsl:template match="webrequest">
    <!--<xsl:comment>Get request to execute functions in sys-money</xsl:comment>-->
    <webrequest>   
      <rqutente>
				 <xsl:value-of select="request/@UserName"/>
      </rqutente>
      <rqpassword>
				 <xsl:value-of select="request/@Password"/>
      </rqpassword>
      <rqazienda>
  			 <xsl:value-of select="request/@Azienda"/>
      </rqazienda>
   		<rqfunction>
   			<xsl:value-of select="request/Function"/>
   		</rqfunction>
   		<rqcodecard>
   			<xsl:value-of select="request/Card/@Code"/>
   		</rqcodecard>
   		<rqtypecard>
   			<xsl:value-of select="request/Card/@Type"/>
   		</rqtypecard>
    </webrequest>   
  </xsl:template>
</xsl:stylesheet>
